@media (max-width: 1585px) {


}
@media (max-width: 1360px) {


}
@media (max-width: 960px) {

	main {
		width:100vw;
	}
	body {
		padding-top:65px;
	}
	#header {
		display:none;
	}
	#mobilheader {
		display:flex;
	}
	#mobilmenu {
		display:block;
	}
    .mobilsepetbuton {
    	display:flex;
    }
	/*------------------slider----------------------*/


	#slider {
		position:relative;
		min-height:100vh;
		padding:70px 0px 20px 0px;
		background:#F7F8FA !important;
	}

	#slider .sol {
		display:flex;
		flex-direction:column;
		justify-content:center;
		height:100%;
		text-align:center;
	}
	#slider .sol .yazi1 {
		font-size: 20px;
		line-height: 20px;
		margin-bottom:10px;
	}
	#slider .sol .yazi2 {
		font-size: 32px;
		line-height: 32px;
		margin-bottom:10px;
	}
	#slider .sol .yazi3 {
		font-size: 15px;
		line-height: 19px;
		margin-bottom:25px;
		max-width:100%;
		display:none;
	}
	#slider .sol .formalan {
		margin-bottom:13px;
	}

	.formalan .secmeler {
		padding:0px 10px;
	}
	.formalan .secmeler .adi:first-child {
		border-radius:10px 0px 0px 0px;
	}

	.formalan .secmeler .form-check:last-child {
		border-radius:0px 10px 0px 0px;
	}
	.formalan .secmeler .adi {
		width:33%;
		height:40px;
		padding:0px 15px;
		font-size: 12px;
		line-height: 16px;
	}

	.formalan .secmeler .form-check {
		width:33%;
		grid-column-gap:5px;
		height:40px;
		padding:0px 10px 0px 37px;
	}
	.formalan .secmeler .form-check-label {
		font-size: 12px;
	}
	.formalan .bilgiler {
		padding:13px 13px 0px 13px;
	}

	.formalan .bilgiler .giris {
		margin-bottom:13px;
	}
	.formalan .bilgiler .btn {
		position: relative;
		bottom: auto;
		right: auto;
		width: 100% !important;
	}

	#slider .sag .resim {
		display:none;
		
	}

	#slider .about {
		padding:13px;
		border-radius:8px;
	}
	#slider .about:before {
    display:none;
    }

	#slider .about .resim {
		margin-bottom:20px;
	}
	#slider .about .yazilar {
		display:flex;
		flex-direction:column;
		justify-content:center;
		height:100%;
	}
	#slider .about .yazilar .yazi1 {
		font-size: 12px;
		line-height: 12px;
		margin-bottom:13px;
	}
	#slider .about .yazilar .yazi2 {
		font-size: 26px;
		line-height: 26px;
		margin-bottom:13px;
	}
	#slider .about .yazilar .yazi3 {
		font-size: 15px;
		line-height: 19px;
		margin-bottom:26px;
	}

	/*------------------homearaclar----------------------*/


	#homearaclar {
		padding:26px 0px 26px 0px;
	}

	#homearaclar .ust .baslik {
		font-size: 18px;
		line-height: 24px;
		padding-left:37px;
	}
	#homearaclar .ust .baslik:before {
		width:24px;
		height:24px;
	}
	#homearaclar .ust .link {
		font-size: 13px;
		line-height: 13px;
	}
	#homearaclar .swiper {
		padding:26px 0px;
	}
	#homearaclar .swiper .homearaclar-button-prev ,
	#homearaclar .swiper .homearaclar-button-next 
	{
		top:calc(50% - 19px);
		width:38px;
		height:38px;
		box-shadow: 0px 14px 24px rgba(0, 0, 0, 0.05);
		font-size:18px;
	}
	#homearaclar .swiper .homearaclar-button-prev {
		left:30px;
	}
	#homearaclar .swiper .homearaclar-button-next {
		right:30px;
	}
	#homearaclar .item {
		box-shadow: 0px 4px 24px rgba(38, 43, 62, 0.05);
		border-radius: 8px;
		padding:8px;
	}
	#homearaclar .item .resim {
		margin-bottom:13px;
	}
	#homearaclar .item .resim img {
		width:100%;
		aspect-ratio:270/183;
		max-height:400px;
		border-radius:6px;
	}
	#homearaclar .item .resim span {
		top:13px;
		right:13px;
		padding:7px 10px;
		border-radius:4px;
		font-size: 10px;
		line-height: 13px;
	}

	#homearaclar .item .adi {
		font-weight: 700;
		font-size: 14px;
		line-height: 18px;
		margin-bottom:13px;
	}

	#homearaclar .item .alt {
	}
	#homearaclar .item .alt .fiyat {
		font-weight: 500;
		font-size: 9px;
		line-height: 11px;
	}
	#homearaclar .item .alt .fiyat span {
		font-weight: 500;
		font-size: 12px;
		line-height: 22px;
	}
	#homearaclar .item .alt .fiyat span b {
		font-size: 16px;
		line-height: 22px;
		margin-left:5px;
	}
	#homearaclar .item .alt .buton {
		width:40%;
		height:35px;
		font-size: 10px;
		line-height: 15px;
	}
	#homearaclar .adimlar {
		padding:26px 0px 10px 0px;
	}
	#homearaclar .adimlar .fav {
		margin-bottom:20px;
	}
	#homearaclar .adimlar .fav img {
		width:24px;
		height:24px;
	}
	#homearaclar .adimlar .yazi1 {
		font-size: 24px;
		line-height: 24px;
		margin-bottom:10px;
	}
	#homearaclar .adimlar .yazi1 span {
		color: var(--turuncu);	
	}
	#homearaclar .adimlar .yazi2 {
		font-weight: 500;
		font-size: 13px;
		line-height: 16px;
		margin-bottom:15px;
	}
	#homearaclar .adimlar .sag {
	}
	#homearaclar .adimlar .adim {
		margin-bottom:10px;
	}

	/*------------------turbanner----------------------*/


	#turbanner {
		position:relative;
		padding:25px 0px 25px 0px;
		background:url('../img/filigran-3.png') #252E60;
		background-size:auto 100% !important;
		background-repeat:no-repeat !important;
		background-position:left center !important;
		margin-top:0px;
	}

	#turbanner .yazilar {
		display:flex;
		flex-direction:column;
		justify-content:center;
		height:100%;
	}
	#turbanner .yazilar .icon {
		margin-bottom:14px;
	}
	#turbanner .yazilar .icon img {
		max-width:50px;
		max-height:50px;
	}
	#turbanner .yazilar .yazi1 {
		font-size: 32px;
		line-height: 32px;
		margin-bottom:10px;
	}
	#turbanner .yazilar .yazi2 {
		font-size: 15px;
		line-height: 19px;
	}
	#turbanner .resim  {
		margin-top:20px;
	}
	#turbanner .resim .bilgi {
		width:60%;
		justify-content:flex-end;
		font-size: 22px;
		line-height: 22px;
		padding:15px 30px;
	}


	/*------------------homearaclar----------------------*/


	#hometurlar {
		position:relative;
		padding:26px 0px 26px 0px;
	}

	#hometurlar .ust .baslik {
		font-size: 18px;
		line-height: 24px;
		padding-left:37px;
	}
	#hometurlar .ust .baslik:before {
		width:24px;
		height:24px;
	}
	#hometurlar .ust .link {
		font-size: 13px;
		line-height: 13px;
	}
	#hometurlar .swiper {
		padding:20px 0px;
	}
	#hometurlar .swiper .hometurlar-button-prev ,
	#hometurlar .swiper .hometurlar-button-next 
	{
		top:calc(50% - 19px);
		width:38px;
		height:38px;
		box-shadow: 0px 14px 24px rgba(0, 0, 0, 0.05);
		font-size:18px;
	}
	#hometurlar .swiper .hometurlar-button-prev {
		left:30px;
	}
	#hometurlar .swiper .hometurlar-button-next {
		right:30px;
	}
	.turitem {
		margin-top:8px;
	}
	.turitem .resim {
		width:100%;
		aspect-ratio:290/443;
		max-height:500px;
		border-radius:8px;
	}
	.turitem .bilgi {
		padding:15px;
	}
	.turitem .bilgi .adi {
		font-size: 18px;
		line-height: 18px;
		margin-bottom:9px;
	}
	.turitem .bilgi .mevki {
		font-size: 13px;
		line-height: 18px;
	}
	.turitem .fiyat {
		top:15px;
		left:15px;
		padding:10px;
		font-size: 13px;
		line-height: 13px;
	}
	.turitem .fiyat b {
		font-weight: 400;
		font-size: 26px;
		line-height: 26px;
	}

	/*------------------haberler----------------------*/


	#haberler {
		padding:26px 0px 26px 0px;
	}

	#haberler:before {
		height:100%;
	}


	#haberler .item {
		position:relative;
	}
	#haberler .item .resim {
		margin-bottom:15px;
	}
	#haberler .item .sag {
		display:flex;
		flex-direction:column;
		height:100%;
	}


	#haberler .item .ust {
		margin-bottom:15px;
	}

	#haberler .item .ust .baslik {
		font-size: 18px;
		line-height: 30px;
		padding-left:42px;
		color:#fff;
	}
	#haberler .item .ust .baslik:before {
		width:30px;
		height:30px;
		filter:brightness(100);
	}
	#haberler .item .ust .link {
		font-size: 13px;
		line-height: 13px;
		color:#fff;
	}

	#haberler .item .tarih {
		font-weight: 300;
		font-size: 15px;
		line-height: 15px;
		color: #fff;
		margin-bottom:10px;
	}

	#haberler .item .adi {
		font-size: 22px;
		line-height: 22px;
		color: #fff;
		margin-bottom:15px;
	}
	#haberler .item .desc {
		font-size: 13px;
		line-height: 19px;
		margin-bottom:15px;
	}

	#haberler .item .link {
		font-size: 16px;
		line-height: 16px;
		margin-bottom:15px;
	}
	#haberler .swiper .haberler-button-prev ,
	#haberler .swiper .haberler-button-next 
	{
		display:none;
	}


	/*------------------yorumlar----------------------*/


	#yorumlar {
		padding:26px 0px 26px 0px;
	}
	#yorumlar .tablar {
		padding:0px 10px;
		margin-bottom:20px;
		grid-column-gap:10px;
	}

	#yorumlar .tablar a {
		font-size: 13px;
		line-height: 39px;
	}
	#yorumlar .item .ust {
		display:flex;
		flex-wrap:wrap;
		align-items:center;
		margin-bottom:15px;
	}
	#yorumlar .item .ust img {
		width:40px;
		height:40px;
		border-radius:20px;
		object-fit:cover;
	}
	#yorumlar .item .ust .adi {
		font-size: 15px;
		line-height: 19px;
	}
	#yorumlar .item .yildiz {
		font-size:16px;
	}

	#yorumlar .item .yorum {
		font-size: 13px;
		line-height: 16px;
	}

	#yorumlar .swiper .yorumlar-button-prev ,
	#yorumlar .swiper .yorumlar-button-next 
	{
		width:38px;
		height:38px;
		box-shadow: 0px 14px 24px rgba(0, 0, 0, 0.05);
		font-size:18px;
	}
	#yorumlar .swiper .yorumlar-button-prev {
		left:10px;
	}
	#yorumlar .swiper .yorumlar-button-next {
		right:10px;
	}	
	

	/*------------------footer----------------------*/

	#footer {
		position:relative;
		z-index:20;
	}
	#footer .ust {
		padding:25px 0px 25px 0px;
	}

	#footer .menubas {
		position:relative;
		font-size: 16px;
		text-align:left;
		padding-right:40px;
	}
	#footer .menubas:before {
		position:absolute;
		content:"\f105";
		top:0px;
		right:0px;
		height:100%;
		width:30px;
		font-size:20px;
		color:var(--anarenk);
		font-family: 'Line Awesome Free';
		font-weight: 900;
	}
	#footer .menualan {
		display:none;
		padding-bottom:20px;
	}
	#footer .menulink {
		font-size: 12px;
		line-height:20px;
		margin-bottom: 5px;
		text-align:left;
	}
	#footer .ust .sag {
		text-align:center;
	}
	#footer .musterihizmet {
		margin-bottom:15px;
	}
	#footer .tursab {
		margin-bottom:0px;
	}
	#footer .ust2 {
		position:relative;
		z-index:20;
		padding:25px 0px 25px 0px;
		background: #F7F8FA;
	}
	#footer .ust2 .linkler{
		display:flex;
		flex-wrap:wrap;
		align-items:center;
		justify-content:center;
		grid-gap:5px;
	}
	#footer .orta {
		position:relative;
		padding:15px 0px 15px 0px;
	}
	#footer .orta .iyzico {
		max-width:100%;
		max-height:17px;
	}
	#footer .alt {
		padding:15px 0px 15px 0px;
		font-size: 13px;
		line-height: 16px;
	}	

	/*------------------hakkimizda-1----------------------*/

	#hakkimizda-1 {
		position:relative;
		z-index:20;
		padding:25px 0px;
		background:url('../img/filigran-4.png');
		background-size:100% auto;
		background-position:left bottom;
		background-repeat:no-repeat;
	}
	#hakkimizda-1 .yazi1 {
		font-size: 24px;
		line-height: 24px;
		text-align:center;
		margin-bottom:17px;
	}
	#hakkimizda-1 .yazi2 {
		font-size: 28px;
		line-height: 32px;
		text-align:center;
		margin-bottom:17px;
	}
	#hakkimizda-1 .icon {
		align-items:center;
	}

	/*------------------hakkimizda-2----------------------*/

	#hakkimizda-2 {
		padding:25px 0px;
		background-size:auto 50% !important;
	}
	#hakkimizda-2 .yazi1 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom:17px;
	}
	#hakkimizda-2 .yazi2 {
		font-size: 15px;
		line-height: 24px;
		margin-bottom:17px;
	}
	#hakkimizda-2 .resim {
		width:100%;
		border-radius:10px;
		margin-bottom:27px;
	}
	#hakkimizda-2 .rakam {
		margin-top:27px;
	}
	#hakkimizda-2 .rakam .icon {
		height:30px;
		margin-bottom:17px;
	}
	#hakkimizda-2 .rakam .sayi {
		font-size: 18px;
	}
	#hakkimizda-2 .rakam .adi {
		font-size: 14px;
		line-height: 24px;
	}

	/*------------------turlarpage----------------------*/

	#turlarpage {
		padding:25px 0px;
		background:url('../img/filigran-5.png');
		background-size:100% auto;
	}
	#turlarpage .ust {
		margin-bottom:25px;
	}
	#turlarpage .ust .yazilar {
		display:flex;
		flex-direction:column;
		justify-content:center;
		height:100%;
	}
	#turlarpage .ust .yazilar .yazi1 {
		font-size: 24px;
		line-height: 24px;
		text-align:center;
		margin-bottom:17px;
	}
	#turlarpage .ust .yazilar .yazi2 {
		font-size: 28px;
		line-height: 32px;
		text-align:center;
		margin-bottom:17px;
	}
	#turlarpage .ust .yazilar .yazi3 {
		font-size: 14px;
		line-height: 19px;
	}
	#turlarpage .ust .resim {
		display:none;
	}
	#turlarpage .tablar {
		justify-content:center;
		grid-gap:10px;
		margin-bottom:25px;
	}
	#turlarpage .tablar a {
		font-size: 14px;
		line-height: 24px;
	}
	#turlarpage .turitem {
		margin-top:0px;
		margin-bottom:4px;
	}	
	
	/*------------------turdetay----------------------*/

	#turdetay {
		padding:25px 0px;
	}
	#turdetay .ust {
		margin-bottom:25px;
	}
	#turdetay .ust .adi {
		font-size: 22px;
		line-height: 22px;
	}
	#turdetay .ust .mevki {
		font-size: 14px;
		line-height: 18px;
	}
	#turdetay .ust .fiyatalan .uyari {
		width:calc(100% - 150px);
		font-size: 16px;
		line-height: 20px;
	}
	#turdetay .ust .fiyatalan .fiyat {
		width:150px;
		font-size: 13px;
		line-height: 13px;
	}
	#turdetay .ust .fiyatalan .fiyat b {
		font-size: 26px;
		line-height: 26px;
	}
	#turdetay .turdetay {
		margin-bottom:25px;
	}
	#turdetay .aciklama {
		overflow-y:scroll;
		height:200px;
		margin-bottom:25px;
	}
	#turdetay .paketler .paketbaslik {
		font-size: 24px;
		line-height: 24px;
		margin-bottom:20px;
	}
	.paketitem {
		border-radius: 10px;
		margin-bottom:25px;
	}
	.paketitem .res {
		position:relative;
		display:none;
	}
	.paketitem .res .resim {
		width:100%;
		max-height:150px;
		object-fit:cover;
	}
	.paketitem .bilgiler {
		padding:14px 14px;
	}
	.paketitem .bilgiler .mevki {
		font-size: 14px;
		line-height: 18px;
		margin-bottom:9px;
	}
	.paketitem .bilgiler .adi {
		font-size: 20px;
		line-height: 20px;
		padding-bottom:10px;
		margin-bottom:10px;
	}
	.paketitem .bilgiler .detay {
		font-size: 16px;
		line-height: 16px;
		margin-bottom:10px;
	}
	.paketitem .bilgiler .detaylar {
		grid-gap:10px 3px;
	}
	.paketitem .bilgiler .detaylar div {
		width:calc(50% - 5px);
		font-size: 13px;
		line-height: 18px;
	}
	.paketitem .satis {
		padding:14px 14px;
	}
	.paketitem .satis .fiyat {
		font-size: 13px;
		line-height: 13px;
		margin-bottom:15px;
	}
	.paketitem .satis .fiyat b {
		font-size: 22px;
		line-height: 22px;
	}

	.paketitem .satis .giris {
		margin-bottom:20px;
	}

	.paketitem .satis .total {
		font-size: 14px;
		line-height: 14px;
		margin-bottom:20px;
	}
	.paketitem .satis .total b {
		font-size: 32px;
		line-height: 32px;
	}	
		
	/*------------------iletisimpage----------------------*/

	#iletisimpage .map iframe{
		width:100%;
		height:500px;
	}
	#iletisimpage .map .bilgiler {
		position:relative;
		width:100%;
	}
	#iletisimpage .map .bilgiler .ic {
		padding:25px 15px;
	}
	#iletisimpage .map .bilgiler .bilgi {
		margin-bottom:28px;
	}
	#iletisimpage .map .bilgiler .sosyal {
		grid-column-gap:10px;
		padding:22px 15px;
	}
	#iletisimpage .sag {
		padding:25px 15px;
	}
	#iletisimpage .sag .baslik {
		margin-bottom:20px;
	}
	#iletisimpage .sag form {
		margin-bottom:40px;
	}
		

	/*------------------servislerpage----------------------*/

	#servislerpage {
		background:url('');
	}
	#servislerpage .ust .yazilar .yazi1 {
		font-size: 26px;
		line-height: 26px;
		margin-bottom:27px;
	}
	#servislerpage .ust .yazilar .yazi2 {
		font-size: 15px;
		line-height: 19px;
		margin-bottom:27px;
	}
	#servislerpage .kutular {
		margin-top:-50px;
	}
	.serviskutu {
		padding:22px 15px;
		margin-bottom:20px;
	}
	.serviskutu .icon {
		width:70px;
		height:70px;
	}
	.serviskutu .sag {
		width:calc(100% - 70px);
		padding-left:10px;
	}
	.serviskutu .sag .yazi1 {
		font-size: 20px;
		line-height: 20px;
		margin-top:10px;
		margin-bottom:10px;
	}
	.serviskutu .sag .yazi2 {
		font-size: 14px;
		line-height: 20px;
		margin-bottom:15px;
	}

	/*------------------servisdetay----------------------*/

	#servisdetay {
		position:relative;
		z-index:20;
	}
	#servisdetay:before {
		position:absolute;
		content:"";
		top:0px;
		left:0px;
		width:100%;
		height:110px;
		background: #F7F8FA;
		z-index:-1;
	}
	#servisdetay .ust {
		padding:25px 0px;
		background:url('') !important;
	}
	#servisdetay .ust .yazi1 {
		font-size: 16px;
		line-height: 16px;
		margin-bottom:10px;
	}
	#servisdetay .ust .yazi2 {
		font-size: 26px;
		line-height: 26px;
		margin-bottom:60px;
	}
	#servisdetay .ust .yazi3 p {
		font-size: 15px;
		line-height: 24px;
	}	

	/*------------------arabaara----------------------*/

	#arabaara {
		padding:25px 0px;
	}
	#arabaara .ustbaslik {
		font-size: 20px;
		line-height: 24px;
		margin-bottom:14px;
	}
	#arabaara .baslik {
		font-size: 32px;
		line-height: 32px;
		margin-bottom:22px;
	}
	#arabaara .formalan {
		margin-bottom:30px;
	}
	#arabaara .map {
		display:block;
		min-height:250px;
		border-radius:10px;
	}
	#arabaara .parabirim {
		margin-top:20px;
		margin-bottom:20px;
	}
	#arabaara .parabirim span {
		font-family: 'Eudoxus Sans';
		font-style: normal;
		font-weight: 700;
		font-size: 14px;
		line-height: 18px;
		color: #000000;
	}
	#arabaara .parabirim .birimler {
		display:flex;
		align-items:center;
		grid-column-gap:10px;
		background: #F7F8FA;
		border-radius: 40px;
		padding:8px 16px;
	}
	#arabaara .parabirim .birimler a {
		grid-column-gap:5px;
		padding:5px 10px;
		border-radius: 40px;
		font-size: 13px;
		line-height: 16px;
	}
	.arabaitem {
		display:flex;
		flex-wrap:wrap;
		background: #FFFFFF;
		box-shadow: 0px 4px 34px rgba(38, 43, 62, 0.05);
		border-radius: 10px;
		padding:15px;
		margin-bottom:20px;
	}
	.arabaitem .resim {
		width:100%;
		margin-bottom:20px;
	}
	.arabaitem .sag {
		width:100%;
		padding:0px 0px 0px 0px;
	}
	.arabaitem .sag .ust {
		padding-bottom:20px;
		margin-bottom:20px;
	}

.arabaitem2 {
	border-radius: 10px;
	padding:15px;
	margin-bottom:30px;
}
.arabaitem2 .resim {
	width:100%;
}
.arabaitem2 .sag {
	width:100%;
	padding:18px 0px 0px 0px;
}
.arabaitem2 .sag .ust {
	padding-bottom:20px;
	margin-bottom:20px;
}
.arabaitem2 .sag .ust .adi {
	width:50%;
	font-size: 12px;
	line-height: 16px;
}
.arabaitem2 .sag .ust .bilgiler {
	width:50%;
	display:flex;
	align-items:center;
	justify-content:flex-end;
	grid-gap:10px;
}
.arabaitem2 .sag .ust .bilgiler .bilgi {
	grid-gap:5px;
    font-size: 10px;
    line-height: 20px;
}
.arabaitem2 .sag .ust .bilgiler .bilgi .icon {
	width:16px;
	height:16px;
}
.arabaitem2 .sag .orta {
	grid-gap:10px;
	margin-bottom:20px;
}
.arabaitem2 .sag .orta .ozellik {
	display:flex;
	align-items:center;
	flex-wrap:wrap;
}
.arabaitem2 .sag .orta .ozellik i {
	font-size:24px;
}
.arabaitem2 .sag .orta .ozellik span {
	padding-left:10px;
	font-size: 10px;
	line-height: 16px;
}

.arabaitem2 .sag .alt {
	display:flex;
	flex-wrap:wrap;
}
.arabaitem2 .sag .alt .parabirimi {
	width:100%;
}
.arabaitem2 .sag .alt .parabirimi .uyari {
	font-size: 10px;
	line-height: 20px;
	margin-bottom:10px;
}
.arabaitem2 .sag .alt .parabirimi .birimler {
	grid-gap:8px;
}
.arabaitem2 .sag .alt .parabirimi .birimler .default {
	width:calc(25% - 6px);
	height:35px;
	font-size: 10px;
	line-height: 16px;
	border-radius:4px;
}
.arabaitem2 .sag .alt .parabirimi .birimler .default.active {
	border:1px solid #2ac523;
	color: #2ac523;
	font-weight:700;
}
.arabaitem2 .sag .alt .rezbuton {
	width:100%;
	text-align:center;
	margin-top:10px;
}
.arabaitem2 .sag .alt .rezbuton .uyari {
	display:none;
}
.arabaitem2 .sag .alt .buton {
	display:flex;
	height:35px;
	border-radius: 4px;
	font-size: 12px;
	line-height: 15px;
	padding:0px 20px;
	transition:all 0.3s ease;
}

	/*------------------rezervasyon----------------------*/

	#rezervasyon {
		padding:25px 0px;
	}
	#rezervasyon .seciliaraba {
		margin-bottom:20px;
	}
	#rezervasyon .seciliaraba .alt {
		padding:15px;
	}
	#rezervasyon .map {
		height:215px;
		border-radius:6px;
	}
	#rezervasyon .zamansec {
		margin-bottom:15px;
		padding-bottom:15px;
		margin-top:20px;
	}
	#rezervasyon .zamansec .yazi1 {
		font-size: 20px;
		line-height: 24px;
		padding-bottom:15px;
		margin-bottom:15px;
	}
	#rezervasyon .zamansec .div-floating {
		display:flex;
		align-items:center;
		grid-column-gap:10px;
		margin-bottom:10px;
	}
	#rezervasyon .zamansec .form-floating {
		margin:0px !important;
	}
	#rezervasyon .zamansec .form-floating:first-child {
		width:60%;
	}
	#rezervasyon .zamansec .form-floating:last-child {
		width:calc(40% - 10px);
	}
	#rezervasyon .zamansec .ortaicon {
		display:none;
	}
	#rezervasyon .ekstralar {
		margin-bottom:15px;
		padding-bottom:15px;
	}
	#rezervasyon .ekstralar .yazi1 {
		font-size: 20px;
		line-height: 24px;
		padding-bottom:15px;
		margin-bottom:15px;
	}
	#rezervasyon .ekstralar .ekstra {
		padding:10px;
	}
	#rezervasyon .ekstralar .ekstra .form-check {
		font-size:13px;
	}
	#rezervasyon .turlar {
		padding:15px;
		margin-bottom:20px;
	}
	#rezervasyon .tursec {
		margin-bottom:20px;
	}
	#rezervasyon .paketitem2 {
		font-family: 'Eudoxus Sans';
		display:block;
		border-radius:6px;
		overflow:hidden;
		background:#fff;
		margin-bottom:10px;
	}
	#rezervasyon .paketitem2 .res .resim {
		height:100%;
	}
	#rezervasyon .paketitem2 .bilgiler {
		display:flex;
		padding:14px;
	}
	#rezervasyon .paketitem2 .bilgiler .adi {
		margin-right:auto;
	}
	#rezervasyon .paketitem2 .bilgiler .adi {
		font-size: 16px;
		line-height: 20px;
	}
	#rezervasyon .paketitem2 .bilgiler .adi small {
		font-size: 14px;
		line-height: 18px;
	}
	#rezervasyon .paketitem2 .bilgiler .fiyat {
		display:flex;
		flex-direction:column;
		justify-content:center;
		grid-row-gap:5px;
	}
	#rezervasyon .paketitem2 .satis {
		display:flex;
		align-items:center;
		flex-wrap:wrap;
		padding:14px;
		grid-gap:10px;
	}

	#rezervasyon .paketitem2 .satis .giris {
		width:50%;
	}

	#rezervasyon .paketitem2 .satis .giris .icon {
		width: 36px;
		height: 36px;
	}

	#rezervasyon .paketitem2 .satis .giris .form-floating {
		width: calc(100% - 36px);
		height: 36px;
	}
	#rezervasyon .paketitem2 .satis .giris .form-floating .form-control{
		height: 36px;
	}
	#rezervasyon .paketitem2 .satis .btn {
		width:100%;
		height: 36px;
		margin-left:0px;
	}
	#rezervasyon .form {
		margin-bottom:20px;
	}
	#rezervasyon .form .yazi1 {
		font-size: 20px;
		line-height: 24px;
		margin-bottom:15px;
	}
	#rezervasyon .form .form-control {
		font-family: 'Eudoxus Sans';
		height: 44px;
		background: #F7F8FA;
		border-radius: 4px;
	}
	#rezervasyon .form textarea.form-control {
		height: 127px;
	}
	#rezervasyon .sag {
		border: 1px solid #F7F8FA;
		border-radius: 10px;
	}
	#rezervasyon .sag .bas {
		padding:10px 15px;
	}
	#rezervasyon .sag .bilgiler {
		padding:10px 15px;
	}
	#rezervasyon .sag .fiyatlar {
		padding:10px 15px;
		margin:5px;
	}
	#rezervasyon .sag .buton {
		padding:5px 5px;
	}
			
	.araclarsag .bas .ackapat {
		font-size:20px;
		color:var(--anarenk);
		display:block;
	}
	.araclarsag .bas .ackapat.active {
		transform:rotate(180deg);
	}
	.araclarsag .altalan {
		display:none;
	}
	.araclarsag .altalan.active {
		display:block;
	}
	.araclarsag .editbutonlar {
		display:none;
	}
	.araclarsag .editbutonlar.active {
		display:block;
	}
	/*------------------giris----------------------*/

	#giris {
		height:calc(100vh - 65px);
		background:url('') !important;
	}
	#giris .girisalan {
		height:calc(100vh - 65px);
	}
	#giris .resim {
		display:none;
	}
	#giris .yazilar {
		display:none;
	}
	
		
	/*------------------bloglist----------------------*/

	#bloglist {
		position:relative;
		z-index:20;
	}
	#bloglist:before {
		display:none;
	}
	#bloglist .ust {
		padding:70px 0px 0px 0px;
		background:url('') !important;
	}
	#bloglist .ust .res {
		display:none;
		margin-bottom:10px;
	}
	#bloglist .aciklama {
		margin-top:10px;
	}
	
	.select2-container--default .select2-selection--single {
		background-color: #f7f8fa;
		border: 1px solid #ced4da;
		border-radius: 4px;
		height: 44px !important;
	}
	.select2-container--default .select2-selection--single .select2-selection__rendered {
		color: #444;
		line-height: 46px !important;
	}
}
